#!/bin/bash

# Ignore sleep when run script from startwlrscreensaver.sh
if [ "${1}" == "screensaver" ] ; then
  echo "Load monitor configuration quickly"
else
  sleep 2
fi

# Configuration for your monitor(s). Use wlr-randr and/or wdisplays for help
wlr-randr --output DP-1 --custom-mode 1600x1200@60Hz --pos 0,0
wlr-randr --output DP-2 --custom-mode 1280x1024@60.020Hz --transform 90 --pos 1600,0
